import React from 'react';
import {useHistory, useRouteMatch} from 'react-router-dom';

export const makeContentInfoUrl = (id:number)=>`/content/${id}`;

export const ContentInfo = (props?:{children?:React.ReactNode})=>{
    const match = useRouteMatch("/content/:id");
    return(<div>{match?.url}</div>)
}